/* element rules */

html { cursor: url('/_icons/advance--cursor.cur'), auto; }

a,body,div,h1,h2,h3,h4,h5,h6,h7,input,select,span,td,textarea {
  font: bold 11px tahoma, sans-serif;
  text-decoration: none;
}

a { color: #f09; text-decoration: none; cursor: hand; }
a:link { color: #f09; }
a:visited { color: #c06; }
a:hover { color: #f09; text-decoration: underline; }
a:active { color: #ff0; }

body {
  color: #06f;
  background: #fff url('/_images/advance--background');
}

input,select,textarea {
  background: #fff;
  color: #06f;
}


/* id class rules */

p.skipNavigation { border-color: #666; }
#cornerLogo { background: url('/_images/advance--border-corner') no-repeat top; }
#cornerLogo span { color: #999; }
#flashNavigation { background: url('/_images/advance--border-top') repeat-x top; }
#siteTitle { background: url('/_images/advance--title') no-repeat top; }
#page { background: url('/_images/advance--border-left') repeat-y left; }
#visualNav { border-color: #ff0; }
#visualNav li { border-bottom-color: #ccc; }
#visualNav li a {
  background: #fff;
  color: #666;
}
#visualNav li a:hover {
  background: #06f;
  color: #fff;
  text-decoration: none;
}
#cartoonK { background: url('/_images/advance--cartoon_k') no-repeat; }
.frame { background: url('/_images/advance--superframe') no-repeat top; }
.infoBox,.displayBox { background: #fff; }
.infoBox { border-color: #f0f0f0; }
.displayBox { border-color: #f09; }
ul.horizNav li a { border-right-color: #06f; }


/* color rules */

.colorBase { color: #fff; }
.colorBaseAlternative { color: #f0f0f0; }
.colorBaseContrast, a.colorBaseContrast, a.colorBaseContrast:visited { color: #333; }
.colorBaseMidtone, a.colorBaseMidtone, a.colorBaseMidtone:visited { color: #ccc; }
.colorMidtone, a.colorMidtone, a.colorMidtone:visited { color: #666; }
.colorMain { color: #06f; }
.colorSecondary { color: #f09; }
.colorHighlight { color: #ff0; }
.backgroundBase,.infoBox,.displayBox { background: #fff; }
.backgroundBaseAlternative { background: #f0f0f0; }
.backgroundBaseContrast { background: #333; }
.backgroundBaseMidtone { background: #ccc; }
.backgroundMidtone { background: #666; }
.backgroundMain { background: #06f; }
.backgroundSecondary { background: #f09; }
.backgroundHighlight { background: #ff0; }